<template>
  <view>
    
  </view>
</template>

<script>
export default {
  name: "SaasMiniprogramIndex",

  data() {
    return {
    };
  },
  onLoad(option) {
  },
  methods: {
  },
};
</script>
<style>
page {
  background: #eaeef1;
}
</style>
<style lang="scss" scoped>
</style>
